Support » Plugin: Cookie Information - GDPR & ePrivacy Cookie Consent Solution » 1.0.9 wpackagist installation mistake

  • Hi Cookie Information,

    I just want to inform you guys that, if you try to install the plugin with version 1.0.9 using composer wpackagist, it wont be installed correctly. The folder structure is incorrect and looks like it doesn’t checkout from the 1.0.9 tag.

    It works fine with 1.0.8.

    Best,
    Magnus

Viewing 1 replies (of 1 total)
  • Plugin Author Cookie Information

    (@cookieinformation)

    Thanks you, Magnus!

    We will get our developers to take a look at the issue 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘1.0.9 wpackagist installation mistake’ is closed to new replies.